toutes les options
bullseye  ] [  bookworm  ] [  sid  ]

Paquet source : ruby-libnotify (0.9.4-3)

Liens pour ruby-libnotify

Ressources Debian :

Responsables :

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
ruby-libnotify
Ruby bindings for libnotify using FFI

Autres paquets associés à ruby-libnotify

  • build-depends
  • build-depends-indep

Download ruby-libnotify

FichierTaille (en ko)Somme MD5
ruby-libnotify_0.9.4-3.dsc 2,0 ko caf00df63fc5b22f1ac27e77c13aadfa
ruby-libnotify_0.9.4.orig.tar.gz 35,1 ko e3e42a9c8c70227a0ab3920586d99b9d
ruby-libnotify_0.9.4-3.debian.tar.xz 2,5 ko 53e04ddc0243f32da76c2123957aea36
Dépôt Debian des paquets source (VCS: Git)
https://salsa.debian.org/ruby-team/ruby-libnotify.git
Dépôt Debian des paquets source (interface web)
https://salsa.debian.org/ruby-team/ruby-libnotify